/**Slider**/

.section p {

    font-size: 16px;

    font-weight: 500;

    margin-bottom: 16px;

}



#header .section {

    padding: 25px 0;

}



/* #header .fixed_container {

    padding: 0 75px;

} */



#banner {

    position: relative;

	background-image:url("../images/banner-bg.jpg");

	background-repeat:no-repeat;

	background-position:bottom left;

	background-size: contain;

}



.left-banner img {

    position: relative;

}


#banner\ vbscontent {
    padding-top: 90px;
}
.left-banner .common_bttn {

    position: absolute;

    bottom: 40%;

    left: 35%;

    line-height: 30px;

}



.right-banner {

    padding-top: 40px;

}



.section-colored {

    background: var(--second-color);

    color: #fff;

	padding-bottom: 15px;

}



.section-colored .conveyor-animation {

    padding-left: 0;

}



.section-colored .conveyor-rightDetails {

    padding-left: 5px;

}



.sect-title {

    text-transform: uppercase;

    color: #fff;

    font-size: 28px;

    letter-spacing: 0px;

    line-height: 1.0;

    padding-bottom: 20px;

    font-family: 'bebas_neueregular';

}



.sect-title span {

    color: #535a87;

    display: block;

    font-size: 29px;

    line-height: 1.0;

    letter-spacing: 0px;

    font-family: 'bebas_neueregular';

}





.section.section-brand {

    padding: 10px 0;

}



/* .section-brand .fixed_container {

    padding: 0 65px;

} */



.brand-listing-wrap {

    text-align: center;

}



.brand-listing {

    margin: 0 -10px;

    border-spacing: 10px;

    border-collapse: separate;

}



.brand-listing li {

    display: table-cell;

    width: 10%;

    padding: 15px;

    border: 1px solid #e3e4e5;

    vertical-align: middle;

}



.barnd-in {}



.brand-listing li img {

    margin: auto;

}



/* .section-grid .fixed_container {

    padding: 0 75px;

} */



.grid-wrapper {

    display: table;

}





.grid {

    width: 22.55%;

    display: inline-block;

    vertical-align: top;

    border-left: 2px solid #dddddd;

    margin: 0 -2px;

    display: table-cell;

}



.grid-details {}



.grid:nth-child(2) {

    display: inline-block;

    width: 100%;

}



.grid:last-child {

    border-right: 2px solid #dddddd;

}



.grid.grid-large {

    width: 32.44%;

    border-left: 0 none;

}



.grid-title {

    background-color: #f7f8f9;

    padding: 10px;

    font-family: 'Muli', sans-serif;

    font-weight: 800;

    text-transform: uppercase;

    font-size: 16px;

    color: #000;

    margin-bottom: 20px;



}



.grid.grid-large .grid-title {

    text-align: center;

}



.grid-details p {

    margin-bottom: 20px;

    font-size: 16px;

    font-weight: 500;

}



.grid-details .common_bttn {

    margin-bottom: 20px;

}



.listing.check-listing li .image {

    display: inline-block;

    width: 20px;

    vertical-align: middle;

    margin-left: 15px;

}



.listing.check-listing li .image.width-lg {

    width: 50px;

}



.listing.check-listing li .image.width-md {

    width: 40px;

}



.listing.check-listing li .image.width-sm {

    width: 30px;

}



.listing.check-listing li .image img {}



.grid-startup-image {

    padding-top: 40px;

    position: relative;

}



.grid-startup-image:before {

    content: "";

    position: absolute;

    background: #fff;

    width: 2px;

    height: 100%;

    top: 0;

    left: -2px;

    z-index: 1;

}



.grid-startup-image img {

    margin: auto;

}



.powerpoint-presentation {

    display: none;

}





/*Font*/

@font-face {

    font-family: 'bebas_neueregular';

    src: url('../fonts/bebasneue-regular-webfont.woff2') format('woff2'),

        url('../fonts/bebasneue-regular-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}

